html, body {
	width: 100%;
	padding: 0;
	margin: 0; 
	background-image: url("/pics/sanddark.jpg"); 
	background-attachment: scroll;
	background-color: #FFCC66;
	color: #333300;
	font-size: 1em; 
	line-height: 1.5;
}
body,
button,
input,
select,
textarea {
    font-family: 'Droid Sans', sans-serif;
}
html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
figure, figcaption, section {
	display: block;
	margin: 0;
}
.onderwerp {
	clear: both;
}
ul, li , p {
	padding: 0;
	margin: 0; 
}
#beeld {
	max-width: 75em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#inhoud {
	margin: 1.875em 0 1.875em 13.125em;
	min-height: 95em;
}
#verhaal {
	background-color: #FFE6A7;
	border-radius: 10px;
	padding: 1px 0;
}
#story, #overzicht {
	clear: right;
}
p {
	margin-bottom: 0.5em;
}
#story p, #verhaal p, #story ul, #verhaal ul {
	margin-left: 29.375em;
	margin-right: 1em;
}
#overzicht {
	margin-left: 8.75em;
	min-height: 49.0625em;
}
#overzicht p {
	margin-left: 9.5em;
	width: 30em;
}
.smallscreen {
  display: none;
  padding: 0.5em;
}
.onderdeel {
	clear: left;
	margin-top: 1.875em;
	margin-bottom: 3.125em;
}
.floatright {
	float: right;
}
.floatleft{
	float: left;
}
.rechts {
	float: right;
	display: inline; 
	padding-left: 1.25em;
}
.links {
	float: left;
	display: inline; 
	padding-right: 1.25em;
}
.clearrechts {
	clear: right;
}
.clearlinks {
	clear: left;
}
.clear {
	clear: both;
}
.tekstklein {
	color: #333300;
	font-size: 0.625em;
}
.balk {
	margin: 1.25em 0 0 0;
	position: relative;
	clear: both;
}
h1, .alfa {
	line-height: 1.5;
	color: #FFCC66;
	font-weight: bold;
	font-size: 2em; 	  
	text-align: center; 
	margin: 0.5em 0 0.3em 0;
	width: 100%;
}
h2, .beta {
	width: 22.375em; 
	padding-left: 1.25em;
	margin-left: 4.1875em; 
	margin-top: 1.25em;
	margin-bottom: 1.5em;
	color: #FFCC66;
	font-weight: bold;
    font-size: 1.5em; 
	line-height: 200%; 
	text-align: left; 
	clear: both;
}
h3 , .gamma{
	width: 20.3125em; 
	padding-left: 1.25em;
	margin-left: 40.125em; 
	margin-top: 2.1875em; 
	margin-bottom: 1.5em;
	color: #FFCC66;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 200%; 
	text-align: left; 
}
h4, .delta {
	margin-top: 1.5625em;
	margin-left: 15.125em;
	padding-left: 1.25em;
	padding-right: 1.25em;
	padding-top: 0.25em;
	margin-bottom: 0.75em;
	width: 15em;
	line-height: 1.5;
	font-size: 1em;
	font-weight:bold;
}
h5, figcaption, .epsilon{
	margin: 0;
	padding-top: 0.625em;
	padding-bottom: 1.25em;
	font-size: 0.625em;
}
h5 {
	font-size: 125%;
	margin-left: 9.5em;
}
.fotoboven figcaption{
	padding-bottom: 0;
	text-align: center;
}
h6, .zeta {
	padding-top: 10.625em;
	padding-bottom: 1.25em;
	margin-left: 15.125em;
	font-size: 0.625em;
}
.navigatie, h3, h4 {
	border-width: medium;
	border-style: double;
	border-color: Gold;
	background-color:  #999966;
	border-radius: 10px;
} 
.broodkruimels, .linksonderkruimel, .linksbovenkruimel, .volgende {
	color: #333300;
	font-weight: bold;
	font-size: 0.625em;
}
.broodkruimels {
	position: absolute;
	bottom: 0;
	right: 0.5em;
}
.linksonderkruimel{
	position: absolute;
	bottom: 0;
	left: 0.5em;
}
.linksbovenkruimel {
	position: absolute;
	top: 0;
}
.volgende {
	position: absolute; 
	top: 0;
	right: 0.5em;
}
a:visited , a:link, a:hover, a:active {
	text-decoration: none;
}
a:visited {
	color: #666600;
}
a:link {
	color: #993333;
}
a:active {
	color:  #CC0000 ; 
}
a img {
	border-style: solid;
	border-width: 1px;
}
.social img {
	display: inline;
	border: 0;
}
.follow {
	position: relative;
	top: -1.875em;
}
.social {
	vertical-align: text-top;
}
a:hover {
	background-color: #FFCC66;

}
a:link img, a:visited img {
	border-bottom-color:#666600;
	border-right-color:#666600;
	border-top-color:#FFFFFF;
	border-left-color:#FFFFFF;
}
a:hover img {
	border-bottom-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-top-color:#666600;
	border-left-color:#666600;
}
a.en:link, a.en:visited, a.nl:link, a.nl:visited {
	border-width: 1px; 
	border-style: solid;
	border-bottom-color:#333300;
	border-right-color:#333300;
	border-top-color:#CCCC99;
	border-left-color:#CCCC99;
}
a.en:hover, a.nl:hover {
	border-style: solid;
	border-width: 1px;
	border-bottom-color:#CCCC99;
	border-right-color:#CCCC99;
	border-top-color:#333300;
	border-left-color:#333300
}
a.en:link, a.en:visited, a.en:hover {
	background-color: #666633;
	color: #FFCC66;
}
a.nl:link, a.nl:visited, a.nl:hover {
	background-color: #FF9933;
	color: #330000;
}
a:link img.nav, a:visited img.nav, a:link img.menu, a:visited img.menu {
	border-style: none;
}
.foto-met-bijschrift {
	padding-bottom: 0.625em;
	padding-top: 0.3125em;
	margin: 0 0 0 1em;
	margin-bottom: 1.5625em;
	position: relative;
}
.fotoboven {
	margin: 0 0.3125em 2.5em 1.25em;
	position: relative;
	float: right;
}
.nl {
	background-color: #FF9933;
	color: #330000;
}
.en {
	background-color: #666633;
	color: #FFCC66;
}
.de {
	background-color: #000000;
	color: #FFCC00;
}
.es {
	background-color: #CC0000;
	color: #FFCC00;
}
.fr {
	background-color: #3399FF;
	color: #FF0066;
}
table {
	border-collapse: collapse;
	margin-left: 15em;
}
td, th {
	border : 1px solid black;
	padding: 0.625em;
}
td {
	text-align: left;
}
.absolute {
	position: absolute;
}
dt, dd {
	font-size: 80%;
}
dt {
	float: left;
	margin-right: 5em;
	font-style: italic;
	width: 5em;
}
#linkermenu{
	position: absolute;
	top: 6.825em;
	left: 0;
	padding: 0.1875em; 
	padding-top: 1.25em;
	width: 10.625em;
	z-index: 100;
}
#zijlijn {
	position: absolute;
	top: 9.375em;
	left: 3.4375em;
	bottom: 7.5em;
	padding: 0.1875em; 
	padding-top: 1.25em;
	width: 3.75em;
	border-width: medium;
	border-style: double;
	border-color: #996600;
	background-color: #FFCE69;
}
#linkermenu ul  {
	margin: 0;
	margin-bottom: 0.8em;
	padding: 0;
}
#linkermenu li {
	margin:  0.3125em;
  margin-bottom: 1em;
	clear: left;
	color: #333300;
	font-weight: bold;
	font-size: 0.8em;
	line-height: 1.2;
}
#linkermenu li li {
	font-size: 0.9em;
	margin-left: 0.8em;
	margin-top: 0.6em;
	clear: left;
}
#linkermenu li li li {
  font-size: 1em;
}
#leftad {
	margin-top: 1.25em;
	margin-left: 0.3125em;
	margin-bottom: 1em;
	position: relative;
	height: 37.5em;
	width: 10em;
}
ul {
	list-style-type: none;
}
#paginamenu {
	margin-top: 0.625em;
}
.lijst {
	padding: 0;
	margin-left: 15.625em;
	margin-top: 0;
	list-style-image: url("/pics/rechts_groen.gif");
}
.lijst li {
	font-size: 0.625em;
	line-height: 2;
}
#onderdagen {
	position: absolute;
	z-index: 100;
	left: 1em;
	bottom: 12.5em;
	width: 10.625em;
	height:10em;
}
#dagmenu {
	width: 10.625em;
}
#onderdagen h5 {
	text-align: center;
	margin-left: 0;
	font-size: 0.625em;
}
#dagmenu li {
	float: left;
	clear: none;
	width: 1.5em;
	padding: 0.125em;
	margin: 0.22em;
	font-weight: bold;
	font-size: 0.8em;
	line-height: 1.2;
	text-align: center;
	background-color: #FFCC66;
}
#onderdingen {
	clear: both;
	position: relative;
	height: 10.5em;
	width: 45.5em;
	float: right;
}
#zoekbox {
	float: right;
	padding: 0.5em;
	width: 10em;
	height: 2.8em;
}
#zoekbox form {
	margin-left: 0.2em;
}
#zoektekst {
	position: relative;
	top: -1.25em;
	text-align: center;
}
iframe {
	border: none;
}
#banner {
	width: 45.5em;
	height: 5.625em;
	position: absolute;
	bottom: 0.625em;
}
address {
	font-size: 0.75em;
	float: right;
	display: inline;
	margin-top: 0;
	margin-bottom: 1.25em;
	clear: right;
	color: #333300;
	text-align: right;
	font-weight: normal;
}
.tooltip {
	position: absolute;
	width: 18.75em;
	margin: 0.625em 0 0 0.625em;
	height: 7.5em;
	padding: 1.875em;
	display: none;
	background-color: #FFCC66;
	color: #000000;
	opacity: 0.8;
	z-index: 6;
}
.tooltip a:visited, .tooltip a:active,  .tooltip a:link {
	color: #000000;
	text-decoration: underline;
}
#linkcode {
	position: absolute;
	width: 450px;
	left: 220px;
	top: 290px;
	height: 130px;
	padding: 5px;
	background-color:#FFCC66;
	opacity: 0.9;
	z-index: 200;
	position: fixed;
	display: none;
}
#linkcodetext {
	width: 28.125em;
	height: 7.5em;
	margin-left: 0;
	border-color: #FFCC66;
}
#gallery {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%;
	background-color: #000000;
	z-index: 150;
	overflow: scroll;
	display: none;
	position:fixed;
}
.gallery {
	display: inline;
}
#gallery{
   position:fixed;
  }
#gheader {
	height: auto;
	width: 75em;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.625em;
	background-color: #333333;
	color: #FFFF66;
	line-height: 1.5em;
	text-align: center;
	font-variant: small-caps;
}
.klein {
	font-weight: normal;
	font-size: 0.8em;
	vertical-align: top;
}
#gheadingtext {
	position: relative;
	top: -0.25em;
}
#gfoto {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#gvorige, #gvolgende {
	display: inline;
}
